#for ValID/images so that it doesn't need a certificate to get pictures
SSLVerifyClient none
#SSLVerifyDepth 4
#SSLVerifyClient require
#SSLOptions +ExportCertData +StdEnvVars
#SSLRequireSSL 
#IndexOptions SuppressColumnSorting SuppressDescription SuppressHTMLPreamble SuppressLastModified SuppressSize SuppressIcon SuppressRules
